# Slice data with user-specified expression

Source: `R/view.R`
`slice_data.Rd`

Slice data with user-specified expression

    slice_data(dataset, expr = NULL, drop = TRUE)

## Arguments

dataset

  Data frame to slice

expr

  Expression to use select rows from the specified dataset

drop

  Drop unused factor levels after filtering (default is TRUE)

## Value

Sliced data frame

## Details

Select only a slice of the data to work with